.affiliate_message{margin:10px 0 0}
#banner-view-list li.banner-view-item{border-top:2px solid #CCC;margin-bottom:45px}
#banner-view-list li.banner-view-item span.share{float:right}
#referer_grid thead th a{color:#0A263C}
#referer_grid thead th a:hover{color:#0A263C}
.affiliateplus_form_request{overflow:hidden;margin-bottom:10px}
.affiliateplus_form_request #request_amount{color:#686868}
#tiers_grid thead th a{color:#0A263C}
#tiers_grid thead th a:hover{color:#0A263C}
li.payment_method_form{margin-left:21px;*float:left;*width:100%}
#affiliateplus_payment_request_form .form-list .wide{*float:left;*width:100%}
#affiliateplus_payment_request_form .fieldset{*float:left;*width:90%}
#affiliateplus_payment_request_form input.radio{float:left;margin:3px 5px 0 0}
#affiliateplus_payment_request_form .field .verified{background:url(../../images/i_msg-success.gif) no-repeat}
#affiliateplus_payment_request_form .field .verified a{padding-left:20px;color:#446423!important;text-decoration:none;font-weight:700;cursor:default}
#affiliateplus_payment_request_form .field .not-verified{background:url(../../images/i_msg-error.gif) no-repeat}
#affiliateplus_payment_request_form .field .not-verified a{padding-left:20px;text-decoration:none;font-weight:700;cursor:default}
.affiliateplus-action-gray{background:#ACABAB!important;border:1px solid #ACABAB!important}
#group-table tr{cursor:pointer}
#group-table tr:hover{background-color:#FCF5DD}
ul.affiliate-commission-tab{height:27px;font-weight:700;margin-top:10px}
ul.affiliate-commission-tab li.affiliate-tab-item{float:left;height:20px;border:1px solid #E2E2E2;border-bottom:0;margin:1px 2px;padding:3px 6px;background-color:#E2E2E2}
ul.affiliate-commission-tab li.active-tab{font-size:1.1em;background-color:#FFF;color:#DE5400}
ul.affiliate-commission-tab li a{text-decoration:none;color:#999}
.data-table .affiliateplus-grid-title th{background-image:none;border-bottom:1px solid #C2D3E0}
.data-table .affiliateplus-grid-search th{vertical-align:top}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item{padding-bottom:2px}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .search-text{width:97%}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container{float:left;padding-bottom:2px}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range{min-width:121px;min-height:18px;margin-bottom:3px}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range .label{display:block;width:36px;float:left}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range img{width:15px;height:15px;cursor:pointer}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .data-range input.range-text{float:right;width:50px;padding:1px}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item select{width:100%}
.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container .from-price,.data-table .affiliateplus-grid-search .affiliateplus-grid-search-item .range-container .to-price{min-width:100px}
.affiliateplus-search-button{padding-bottom:5px;text-align:right}
#affiliateplus_payment_request_form .authentication-comment{margin:0;padding:0 0 0 13px;font-size:11px}
#affiliateplus-sidebar{width:345px}
#affiliateplus-sidebar .allow .step-title{cursor:pointer;border-bottom:1px solid #BBAFA0}
#affiliateplus-sidebar .allow .step-title:hover{background:#F9F3E3}
#affiliateplus-sidebar .allow .step-title:hover .number{background:#F18200;border-color:#F19900;color:#FFF}
#affiliateplus-sidebar .allow .step-title:hover h2{color:#F18200}
#affiliateplus-sidebar .step,#affiliateplus-sidebar p.box-content{padding:8px}
#affiliateplus-sidebar .form-list textarea{width:318px;height:100px}
#affiliateplus-sidebar .step-title span.logo{width:16px;height:16px;margin-right:4px;border:none}
#affiliateplus-sidebar #input-personal-url{width:219px;float:right}
#affiliateplus-sidebar #input-personal-url #personal_url{width:215px}
#affiliateplus-sidebar #personal_affiliate_url{width:327px;text-align:center}
#affiliateplus-sidebar .step-title span.email-logo{background:url(images/email-grayscale.png) no-repeat}
#affiliateplus-sidebar .active .step-title span.email-logo,#affiliate-opc-email .step-title:hover span.logo{background:url(images/email-color.png) no-repeat}
#affiliateplus-contact-list .form-list .input-box,#affiliateplus-contact-list .form-list .input-box select{width:100%}
#affiliateplus-contact-list .buttons-set{padding-top:7px;border-top:0;margin-top:0}
#affiliateplus-sidebar .step-title span.google-logo{background:url(images/gplus-grayscale.png) no-repeat}
#affiliateplus-sidebar .active .step-title span.google-logo,#affiliate-opc-google .step-title:hover span.logo{background:url(images/gplus-color.png) no-repeat}
#affiliateplus-sidebar .step-title span.facebook-logo{background:url(images/facebook-grayscale.png) no-repeat}
#affiliateplus-sidebar .active .step-title span.facebook-logo,#affiliate-opc-facebook .step-title:hover span.logo{background:url(images/facebook-color.png) no-repeat}
#affiliateplus-sidebar .step-title span.twitter-logo{background:url(images/tweet.png) no-repeat 0 -17px}
#affiliateplus-sidebar .active .step-title span.twitter-logo,#affiliate-opc-twitter .step-title:hover span.logo{background:url(images/tweet.png) no-repeat 0 3px}
#affiliateplus-sidebar .tweeter span.span{-webkit-border-radius:3px;border:#CCC solid 1px;padding:2px;-moz-border-radius:3px;border-radius:3px;background-image:-moz-linear-gradient(top,white,#DEDEDE);background-image:-webkit-gradient(linear,left top,left bottom,from(white),to(#DEDEDE));background-image:-ms-linear-gradient(top,white,#DEDEDE);background-image:linear-gradient(top,white,#DEDEDE);background-image:-o-linear-gradient(top,white,#DEDEDE)}
#affiliateplus-sidebar button.tweeter span.span span{background:url(images/tweet.png) no-repeat -26px 3px;padding:0 3px 0 24px;color:#1E7EC8;margin-left:2px}
#affiliateplus-sidebar .buttons-set{padding-top:7px;border-top:0;margin-top:0}
#affiliateplus-sidebar .affiliateplus-opc li{margin-bottom:8px}
.affiliateplus-share-product .affiliateplus-share-img{position:relative;float:left;top:-16px}
.affiliateplus-share-product .share_twitter iframe{width:88px!important}
.affiliateplus-share-product .share_facebook .fb_button{background:url(images/fb_share_button.png) no-repeat;border:none;height:20px;width:70px;cursor:pointer;position:relative;bottom:1px;color:#FFF;font-size:12px;padding-top:2px;padding-left:16px}
.affiliateplus-share-product .affiliateplus-sharing{float:right}
.affiliateplus-share-product .share{float:right;margin-top:5px}
.affiliateplus-share-product-list{overflow:hidden;margin:3px 0}
.affiliateplus-share-product-list .logo{width:16px;height:16px;margin-right:8px;border:none;cursor:pointer}
.affiliateplus-share-product-list .email-logo{background:url(images/email-color.png) no-repeat}
.affiliateplus-share-product-list .facebook-logo{background:url(images/facebook-color.png) no-repeat}
.affiliateplus-share-product-list .twitter-logo{background:url(images/tweet.png) no-repeat 0 3px}
.affiliateplus-share-product-list .google-logo{background:url(images/gplus-color.png) no-repeat}
.affiliate-clear{min-height:18px;clear:both}
.affiliateplusprogram_total_commission{color:red}
.affiliateplus-form-search .input-box .label{font-weight:700}
.affiliateplus-form-search .input-box .left input{margin-left:10px}
.affiliateplus-anchor{color:#1e7ec8;text-decoration:underline;cursor:pointer}